@charset "shift_jis";
@import url("/National_Library/cs_/https://www.onamae.com/common/css/header.css");
@import url("/National_Library/cs_/https://www.onamae.com/common/css/m_global.css");
@import url("/National_Library/cs_/https://www.onamae.com/common/css/base_css.css");
@import url("/National_Library/cs_/https://www.onamae.com/common/css/footer_css.css");
@import url("/National_Library/cs_/https://www.onamae.com/common/css/3rd_base.css");
@import url("/National_Library/cs_/https://www.onamae.com/common/css/h-search.css");
@import url("/National_Library/cs_/https://www.onamae.com/common/css/h-set.css");
@import url("/National_Library/cs_/https://www.onamae.com/common/css/news.css");
@import url("/National_Library/cs_/https://www.onamae.com/common/css/sd_relinfo.css");
@import url("/National_Library/cs_/https://www.onamae.com/common/css/vps_parts.css");


a{ overflow:hidden; }


li{
	list-style-type:none;
	}

h1{
	float:none;
	background: url(/National_Library/oe_/https://www.onamae.com/server/vps/images/ttl_h1_01.gif) 10px 6px no-repeat;
	font-size: 12px;
	height: 25px;
	text-indent: -9999px;
	border-left:3px solid #CF050E;
	clear:both;
	width:594px;
	font-size:12px;
	margin:10px 0 10px 10px;
	padding:8px 0 0 10px;
	}

h2 {
	width:auto;
	height:auto;
	border-bottom:1px solid #CCCCCC;
	font-size:12px;
	margin:0 0 10px;
	padding:10px 0 0;
	text-indent:0;
	}

h2 div{
	background:url("/National_Library/oe_/https://www.onamae.com/service/base_image/h4-bg-01.gif") no-repeat scroll 0 0 transparent;
	font-size:12px;
	font-weight:bold;
	margin-bottom:3px;
	padding-left:14px;
	}
h3 {
    border:none;
    clear: both;
    margin:0;
    padding:0;
}

div#menu_right div.counter_area {
	padding-left:270px;
}
div#menu_right div.counter_area span {
	display:bolck;
	width:340px;
	height:57px;
}

div#menu_left div.bnr-area_sd {
	padding:15px 8px 0;
}

div#menu_left div.bnr-area_sd p.bnnr01 {
	border-left: 3px solid #cf000d;
	margin: 15px 0 0;
}

div#menu_left div.bnr-area_sd p.bnnr01 a {
	color: #3456d8;
	display: block;
	width: 180px;
	padding:10px 0 10px 10px;
}

div#menu_left div.bnr-area_sd p.bnnr01 a:hover {
	background: #fff;
	text-decoration: none;
}

div#menu_left div.bnr-area_sd p.bnnr01 a span {
	display: block;
	background: url("images/banner_arrow.gif") no-repeat 0 3px;
	margin: 5px 0 0 0;
	padding: 0 0 0 14px;
}

div.bnr000{
	margin-left: 23px;
	margin-bottom:10px;
	height:162px;
	width: 600px;
	background:url(images/bnr000.jpg) no-repeat;
	text-indent: -9999px;
	}


div#menu_right p.blue_msg {
	width:600px;
	height:15px;
	background:url(/National_Library/oe_/https://www.onamae.com/server/sd/images/blue_msg.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 auto 20px;
	}

div#menu_right {
	position:relative;
	}

div.sub_01{	margin: 0 0 0 22px; padding-top:30px;}

/* title_part */
div#main_area div.title_part {
	
}
div#main_area div.title_part h1{
	margin-left:17px;
	width:590px;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/ttl_h2_vps01.gif) no-repeat left 1px;
	}

/* summary */

div#summary{
	width:540px;
	height:177px;
	margin:0 0 15px 17px;
	padding:9px 30px 20px;
	background:url(images/bg_vps_summay01.gif) no-repeat left top;
	}


div#summary table{
	float:left;
	width:166px;
	height:107px;
	text-indent:-9999px;
	background:url(images/img_vps_summay01.gif) no-repeat left top;
	}

div#summary ul.spec{
	float:right;
	width:358px;
	height:174px;
	background:url(images/img_vps_summay02.gif) no-repeat left 10px;
	}

div#summary ul.spec li{
	font-size:1px;
	text-indent:-9999px;
	}


ul.detailsBtn{
	float:left;
	width:167px;
	margin:7px 0 0;
	}

ul.detailsBtn li{
	width:167px;
	height:28px;
	margin-top:3px;
	}

ul.detailsBtn li.price{ background:url(images/btn_vps_summay01.gif) no-repeat left top; }
ul.detailsBtn li.spec { background:url(images/btn_vps_summay02.gif) no-repeat left top; }

ul.detailsBtn li a{
	display:block;
	width:167px;
	height:28px;
	text-indent:-9999px;
	}

ul.detailsBtn li.price a:hover{ background:url(images/btn_vps_summay01_ov.gif) no-repeat left top; }
ul.detailsBtn li.spec a:hover { background:url(images/btn_vps_summay02_ov.gif) no-repeat left top; }

/* point */

div#point{
	display:inline-block;
	width:600px;
	margin:0 0 0 17px;
	}

h2{
	width:590px;
	height:29px;
	margin:0;
	padding:0 0 0 10px;
	line-height:17px;
	font-weight:bold;
	border:none;
	background:url(/National_Library/oe_/https://www.onamae.com/server/sd/images/ttl_h3_01.gif) no-repeat left top;
	}

div#point dl {
	float:left;
	height:263px;
	margin:9px 12px 0 0;
	width:192px;
}
div#point div {
	float:left;
	height:263px;
	margin:9px 12px 0 0;
	width:192px;
}

div#point .point01{ background:url(images/img_vps_point01.gif) no-repeat left top; }
div#point .point02{ background:url(images/img_vps_point02.gif) no-repeat left top; }
div#point .point03{ background:url(images/img_vps_point03.gif) no-repeat left top; margin-right:0; }

div#point dl dt{
	height:97px;
	font-size:1px;
	text-indent:-9999px;
	}
	
div#point h3{
	height:97px;
	font-size:1px;
	text-indent:-9999px;
	border-left: medium none;
	margin:0;
	padding:0;
	}

div#point .point01 dd,
div#point .point02 dd,
div#point .point03 dd{
	width:165px;
	margin:10px 0 0 11px;
	line-height:130%;
	color:#6e6f72;
	}

div#point .point01 p,
div#point .point02 p,
div#point .point03 p{
	width:165px;
	margin:10px 0 0 11px;
	line-height:130%;
	color:#6e6f72;
	}

	
div#point dl.point04 dd{
	margin:0 15px 0 93px;
	line-height:130%;
	color:#6e6f72;
	}
	
div#point dl.point04{
	clear:both;
	background:url(images/img_vps_panel_bg.gif) no-repeat left top;
	width:600px;
	height:170px;
	margin:15px 5px 0 0;
	}
	
div#point dl.point04 dt{
	height:47px;
	text-indent:-9999px;
	}

/* demo */

div#demo{
	position: relative;
	width:572px;
	height: 24px;
	padding: 35px 0px 0px 13px;
	margin:19px 0px 4px 17px;
	background:url(images/img_vps_demo_bg.gif) no-repeat left top;
	color: #666565;
}
div#demo #demo_btn{
	position: absolute;
	top: 12px;
	right: 30px;
}

/* apps */

div#apps{
	width:600px;
	margin:23px 0 0 17px;
	}

div#apps h2{
	width:590px;
	height:29px;
	margin:0;
	padding:0 0 0 10px;
	line-height:17px;
	font-weight:bold;
	border:none;
	background:url(/National_Library/oe_/https://www.onamae.com/server/sd/images/ttl_h3_01.gif) no-repeat left top;
	}

div#apps ul{
	display:inline-block;
	width:570px;
	margin-top:5px;
	padding:13px 0 5px 30px;
	background:#f2f2f2;
	}

div#apps ul li{
	float:left;
	width:131px;
	height:40px;
	margin:0 5px 5px 0;
	text-indent:-9999px;
	}

div#apps ul li.apps01{ background:url(images/img_vps_apps01.gif) no-repeat left top; }
div#apps ul li.apps02{ background:url(images/img_vps_apps02.gif) no-repeat left top; }
div#apps ul li.apps03{ background:url(images/img_vps_apps03.gif) no-repeat left top; }
div#apps ul li.apps04{ background:url(images/img_vps_apps04.gif) no-repeat left top; }
div#apps ul li.apps05{ background:url(images/img_vps_apps05.gif) no-repeat left top; }
div#apps ul li.apps06{ background:url(images/img_vps_apps06.gif) no-repeat left top; }
div#apps ul li.apps07{ background:url(images/img_vps_apps07.gif) no-repeat left top; }
div#apps ul li.apps08{ background:url(images/img_vps_apps08.gif) no-repeat left top; }

div#apps p{
	width:570px;
	padding:0 0 10px 30px;
	color:#6e6f72;
	background:#f2f2f2;
	}

/* performance */

div#performance{
	width:600px;
	margin:45px 0 0 17px;
	}

div#performance h2{
	width:590px;
	height:29px;
	margin:0;
	padding:0 0 0 10px;
	line-height:17px;
	font-weight:bold;
	border:none;
	background:url(/National_Library/oe_/https://www.onamae.com/server/sd/images/ttl_h3_01.gif) no-repeat left top;
	}

div#performance table{
	width:580px;
	margin:8px auto 0;
	border-collapse:collapse;
	}


div#nextrelease{
	clear:both;
	width:600px;
	margin:15px 0 0 17px;
	padding-bottom:10px;
	background:#daecf5 url(images/img_vps_next02.gif) no-repeat left bottom;
	}

div#nextrelease p{
	width:600px;
	height:30px;
	text-indent:-9999px;
	background: url(images/img_vps_next01.gif) no-repeat left top;
	}

div#nextrelease ul{
	width:550px;
	padding:0 0 10px 30px;
	background: url(images/img_vps_next03.gif) no-repeat 410px center;
	}

div#nextrelease ul li{
	clear:both;
	height:17px;
	line-height:120%;
	padding:10px 0 0 28px;
	}

div#nextrelease ul li.check{ background: url(images/img_vps_next04.gif) no-repeat left bottom; }
div#nextrelease ul li.nocheck{ background: url(images/img_vps_next05.gif) no-repeat left bottom; }


div#nextrelease ul li span{
	display:block;
	float:left;
	width:160px;
	}

div#nextrelease ul li em{
	display:block;
	float:left;
	width:145px;
	font-style:normal;
	font-weight:bold;
	color:#bf2137;
	white-space:nowrap;
	}

div#nextrelease ul li.nocheck em{
	color:#313131;
	}


/* orderBtn */

div.orderBtn {
    margin: 20px auto 55px;
    width: 392px;
	text-align:center;
}


p.totop{
	margin:25px 35px 12px 0;
	text-align:right;
	}


p.totop a{
	padding-left:13px;
	background:url(/National_Library/oe_/https://www.onamae.com/common/images/list_img02.gif) no-repeat left center;
	}

/* clearfix
----------------------------------------------------------*/

div#point:after,
div#apps ul:after,
div.orderBtn:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

div#vps_camp_limited {
	width:579px;
	margin:0 auto 5px;
}

div#vps_camp_limited p{
	text-align:center;
	font-weight:bold;
	font-size:14px;
	color:#666;
	}

div#vps_camp_limited div#bnrprmfr {
	width:579px;
	height:64px;
	margin-top:5px;
	text-indent:-9999px;
	background:url(images/banner_prmyfree.gif) no-repeat
}


div#lftcntns p.blue_msg {
	width:600px;
	height:15px;
	background:url(images/blue_msg.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 auto 20px;
}

div#lftcntns p.blue_msg {
	width:600px;
	height:15px;
	background:url(/National_Library/oe_/https://www.onamae.com/sd/images/blue_msg.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 auto 20px;
}

div.camp_bn{
	margin:13px 0 21px 26px;
}

div.camp_bn a{
	width:579px;
	height:95px;
	display:block;
	background:url(/National_Library/oe_/https://www.onamae.com/common/images/bn_ssl_off.gif) no-repeat;
	text-indent:-9999px;
}

div.camp_bn a:hover{
	background:url(/National_Library/oe_/https://www.onamae.com/common/images/bn_ssl_on.gif) no-repeat;
}

p.attention {
    color: #666565;
    font-size: 10px;
    margin: 5px 0 10px 15px;
}

p.attention  a{
	font-size:10px;
}

/* camp banner */

p.camp_banner a{
	background:url(/National_Library/oe_/https://www.onamae.com/server/vps/images/banner_specup_cp.jpg) no-repeat;
	display:block;
	width:600px;
	height:85px;
	text-indent:-9999px;
	margin:0 0 16px 17px ;
}
p.camp_banner a:hover{
	background:url(/National_Library/oe_/https://www.onamae.com/server/vps/images/banner_specup_cp_ov.jpg) no-repeat;
}

p.camp_banner02{
	width:611px;
	margin:0 0 22px 6px;	
}
.vanish{
	display:none;
}
/* kvmTrial
----------------------------------------------------------*/
.kvmTrial{
	margin:30px 0 35px 80px;
}


#kvm_spec01 p{
	line-height: 18px;
}
.kvmTxt{
	width:588px;
	line-height: 18px;
	margin-top: 10px;
	padding-left: 15px;
}
.kvm8gb{
	margin-top:40px;
	padding-left: 15px;
}
.kvm4gb,.kvm2gb{
	margin-top:50px;
	padding-left: 15px;
}
.kvm2gb{
	margin-bottom:50px;
}

dl.prm01{
	background:url(images/performance_img01.gif) no-repeat;
	width:490px;
	height:204px;
	margin-top: 40px;
	margin-left: 15px;
}

dl.prm02{
	background:url(images/performance_img02.gif) no-repeat;
	width:431px;
	height:204px;
	margin-top: 40px;
	margin-left: 15px;
}

dl.prm03{
	background:url(images/performance_img03.gif) no-repeat;
	width:421px;
	height:261px;
	margin-top: 40px;
	margin-left: 15px;
}
dl.prm04 {
	background: url(images/performance_img04.gif) no-repeat scroll 0 0 transparent;
	height: 149px;
	width: 590px;
	margin-top: 40px;
	margin-left: 15px;
}

dl.prm01 dt,
dl.prm01 dd,
dl.prm02 dt,
dl.prm02 dd,
dl.prm03 dt,
dl.prm03 dd,
dl.prm04 dt,
dl.prm04 dd{
	display:none;
}
.p_att01{
	font-size:10px;
	margin-top:40px;
}
.p_att01 li{
	font-size:10px;
	line-height: 18px;
}

#kvm_spec01 li{
	line-height: 12px;
	font-size:10px;
}

/* service */

#performance table{
	width:100%;
	margin: 0 0 12px 10px;
	border-collapse: collapse;
}

#performance table th{
	background-color:#eaeaea;
	border:1px solid #bababa;
	text-align:center;
	padding:5px 0;
}

#performance table td{
	border:1px solid #bababa;
	text-align:center;
	padding: 6px 0;
}

#performance table th.onamae{
	background-color:#cf000d;
	border:1px solid #cf000d;
	border-left:3px solid #cf000d;
	border-right:3px solid #cf000d;
}

#performance table td.onamae{
	background-color:#fffcb2;
	font-weight:bold;
	color:#ff6600;
	border-left:3px solid #cf000d;
	border-right:3px solid #cf000d;
}

#performance table td.last{
	border-bottom:3px solid #cf000d;
}

#performance table th.other01{
	background-color:#536bb7;
	border-right:1px solid #fff;
}

#performance table th.other02{
	background-color:#536bb7;
}

#performance table th.none{
	width:30%;
}

#performance table td img{
	margin:0 0 4px;
}

#performance table td em{
	font-size:10px;
	font-style:normal;
}

#performance ul li{
	font-size:10px;
	line-height:15px;
}

.txt001{
	padding-left: 15px;
	line-height: 18px;
	margin-bottom:10px;
	margin-top:5px;
}
.pickService ul{
	margin:23px 0 0;
}
.pickService ul li{
	float:left;
	margin:0 10px;
}
/*
.beginner{
	margin-top:10px;
}
.beginner .b_txt01{
	font-weight:bold;
	letter-spacing:0.5px;
	line-height:18px;
	margin-bottom: 5px;
	border: medium none;
	padding: 0;
}
.beginner p{
	line-height:18px;
}
.b_01{
	float:left;
	width: 55px;
}
.kvm_vzBtn{
	clear:both;
	width:170px;
	margin:25px auto 20px;
}
*/
.k_att01{
	margin: 10px;
}
div#pf02,#bUnit {
    margin: 45px 0 0 17px;
    width: 600px;
}



.b_eyeCatch{
	width: 600px;
	margin-bottom: 30px;
	margin-left: 17px;
	position: relative;
}


.b_eyeCatch2{
	width: 600px;
	margin-bottom: 8px;
	margin-left: 10px;
}

.b_eyeCatch dl{
	width:600px;
	height:351px;
	margin-bottom:10px;
	text-indent:-9999px;
	background:url(images/b_eyeCatch01_2.gif) no-repeat left top;
	/*background:url(images/b_eyeCatch01_3.gif) no-repeat left top;*/
}

.b_eyeCatch dl dt, .b_eyeCatch dl dd{
	text-indent:-9999px;
	}
	
.b_eyeCatch dl dt, .b_eyeCatch dl dd.cttime {
	text-indent: 0;
	position: relative;
	top: 160px;
	text-align: center;
	font-size: 25px;
	font-weight: 900;
}

.b_eyeCatch p.b_eyeCatchBtn{
	text-align: center;
	position: absolute;
	top: 280px;
	left:150px;
	}

.b_eyeCatch p.b_eyeCatchBtn02 {
	margin: 0 auto;
    padding: 20px 0 0;
    width: 297px;
}

.b_eyeCatch ul{
	width:600px;
	height:56px;
	text-indent:-9999px;
	background:url(images/b_eyeCatch02.gif) no-repeat left top;
}

.b_eyeCatch ul li{
	text-indent:-9999px;
	}

.b_CampBannervps{
	margin-left: 10px;
	margin-bottom: 20px;
}

.b_CampBanner{
	margin-left: 22px;
	margin-bottom: 30px;
	margin-top: -10px;
}
.b_CampBanner a{
	display: block;
	margin-bottom: 6px;
}

.b_placeTable table{
	border:1px solid #bababa;
	margin:13px 0 15px 10px;
	width:590px;
	border-collapse:collapse;
	border-spacing:0;
}
.rNote{
    color: #333333;
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 22px;
    margin-left: 10px;
    padding-left: 12px;
    text-indent: -12px;
    width: 578px;
}
.b_placeTable table td{
	border-bottom:1px solid #bababa;
	border-right:1px solid #bababa;
	line-height: 18px;
	padding:9px 0;
	text-align:center;
}
.b_placeTable table .c_b01{
	border-bottom:none;
}
.b_placeTable table .c_b02{
	border-right:none;
}
.b_placeTable table .c01{
	color:#333;
	font-weight:bold;
	background:#f7f7f7;
}
.b_placeTable table .c02{
	color:#cf000d;
	font-weight:bold;
	background:#f6e2e3;
}
.b_placeTable table .c03{
	/*vertical-align: top;*/
	vertical-align: middle;
}

.b_placeTable table .op03 {
    position: relative;
}
.b_placeTable table .p_type01 {
    background: url("images/b_red.gif") no-repeat scroll 0 0 transparent;
    height: 29px;
    margin-top: 7px;
    padding-top: 6px;
    position: absolute;
    width: 443px;
    margin-left: 18px;
}
.b_placeTable table .p_type01 font{
	color:#fff;
	font-weight:bold;
	font-size: 14px;
	margin-right: 13px;
}
.b_placeTable table .p_type01 span{
	color:#fff;
}
.b_placeTable table .t_base {
}
.b_placeTable table .p_arr{
	line-height:100%;
}
.b_placeTable ul li{
	float:left;
}
.b_placeTable ul .b_list01{
	margin-left:130px;
	margin-right:23px;
}
.b_Character{
	clear:both;
	padding-top: 30px;
}
.b_inner{
	margin-left:12px;
}
.b_c_txt01,.b_c_txt02{
	width:589px;
	line-height:19px;
}
.b_c_txt02{
	margin-top:10px;
}
.b_c_txt01{
	margin-top:15px;
	margin-bottom:25px;
}
.b_Character .b_h3_01{
    background: url("images/b_point01.gif") no-repeat scroll 0 0 transparent;
}
.b_Character .b_h3_02{
    background: url("images/b_point02.gif") no-repeat scroll 0 0 transparent;
}
.b_Character .b_h3_03{
    background: url("images/b_point03.gif") no-repeat scroll 0 0 transparent;
}
.b_Character .b_h3_04{
    background: url("images/b_point04.gif") no-repeat scroll 0 0 transparent;
}
.b_Character .b_h3_05{
    background: url("images/b_point05.gif") no-repeat scroll 0 0 transparent;
}
.b_Character .b_h3_06{
    background: url("images/b_point06.gif") no-repeat scroll 0 0 transparent;
}

.b_Character .b_h3_01,
.b_Character .b_h3_02,
.b_Character .b_h3_03,
.b_Character .b_h3_04,
.b_Character .b_h3_05,
.b_Character .b_h3_06{
    height: 37px;
    line-height:37px;
    padding-left:46px;
    font-size:14px;
    color:#333333;
    font-weight: bold;
    border: medium none;
}
.b_Character div{
	margin-top: 5px;
	width: 596px;
	margin-bottom:25px;
}
.b_Character .b_area01 p,
.b_Character .b_area02 p,
.b_Character .b_area03 p,
.b_Character .b_area04 p,
.b_Character .b_area05 p,
.b_Character .b_area06 p{
	width:375px;
	line-height:19px;
}
.b_Character .b_area01{
    background: url("images/b_point01_img.gif") no-repeat scroll right 0 transparent;
    height:126px;
}
.b_Character .b_area02{
    background: url("images/b_point02_img.gif") no-repeat scroll right 0 transparent;
    padding-bottom:30px;
}
.b_Character .b_area03{
    background: url("images/b_point03_img.gif") no-repeat scroll right 0 transparent;
    height:116px;
}
.b_Character .b_area04{
    background: url("images/b_point04_img.gif") no-repeat scroll right 0 transparent;
    height:116px;
}
.b_Character .b_area05{
    background: url("images/b_point05_img.gif") no-repeat scroll right 0 transparent;
    height:116px;
}
.b_Character .b_area06{
    background: url("images/b_point06_img.gif") no-repeat scroll right 0 transparent;
    height:116px;
}

.c_b02 span{
	color:#cf000d;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
.b_placeTable{
	margin-bottom:30px;
} 
.stxt{
	float:left;
}
.simg{
	float:left; 
	display:block;
	padding-top: 10px;
	padding-left:8px;
}

.tryBtn{
	background: url("images/tryBtn.gif") no-repeat scroll 0 0 transparent;  
	width:75px;
	height:56px; 
	display: block;
	margin: 0 auto;
}
.tryBtn:hover   {
	background: url("images/tryBtn_on.gif") no-repeat scroll 0 0 transparent;  
}
.tryBtn:active  {
	background: url("images/tryBtn_ac.gif") no-repeat scroll 0 0 transparent;  
}  

.tryBtn span{
	display:none;
}

/* newsUnit */
.newsUnit{
	clear:both;
}
.newsUnit td{
    padding-bottom: 5px;
    padding-top: 10px;
} 
 
.newsUnit table{
	margin-left:12px;
}
.newsUnit table .nU01{
	margin-left:30px;
	padding-right: 30px;
} 

.b_CampBanner a {
    display: block;
    margin-bottom: 6px;
}


#flashContent2{
	margin: 15px auto;
	text-align: center;
}

/**/

.b_inner .left{
	float:left;
	width:150px;
}
.b_inner .right{
	float:right;
	width: 445px;
	text-align:left;
}
.b_inner .right h3{
	font-size: 18px;
	font-weight: bold;
	line-height: 140%;
	height:100%;
	padding:20px 0 0;
}
.b_inner .right p{
	padding-top: 10px;
	line-height: 150%;
	font-size: 14px;
}
.b_inner .right a{
	display: block;
	background: url("/National_Library/oe_/https://www.onamae.com/server/vps/images/arow.gif") no-repeat;
	margin: 10px 0 0 0;
	padding: 0 0 0 14px;
	line-height: 15px;
}
.b_inner .right span{
	margin-top: 10px;
	display: block;
}

.b_inner hr {
	clear: both;
	height: 1px;
	background-color: #a7a7a7;
	border: none;
	color: #a7a7a7;
}

.b_inner .right .specLink li{
	float:left;
	width:166px;
}

.b_inner .right .specLink li.spec{
	width:205px;
}

.pop01 img{
	margin:10px 0px 5px 0px;
}

/* popUp */

#whiteMask{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:100;
	background:#fff;
  filter: alpha( opacity=80 );
  -moz-opacity:0.8;
  opacity:0.8;

	_position:absolute;
	_height:0;
	_width:0;
	_background:none;
	}

#popUp{
	width:617px;
	height:397px;
	position:fixed;
	left:30%;
	top:200px;
	margin-left:-250px;
	z-index:101;
	display:none;
	margin-top: -150px;
	_top:-9999px;
	_background:none;
}
#popUp .close01{
	/*margin-left: 304px;
	margin-top: 19px;*/
    cursor: pointer;
    left: 419px;
    position: absolute;
    top: 25px;
    z-index: 600;
}

#canvasWrap {
	width:617px;
	height:397px;
	position:absolute;
	left: 18px;
	top: 41px;
}

#popUp .canvas {
	width:850px;
	height:630px;
	overflow-y: hidden;
}

#popUp .canvas img {
	display:block;
}
.pop01{
	position: relative;
	top: 8px;
	left: 0px;
	width:120px;
}
.pop02{
	position: relative;
	left: 0px;
	top: 10px;
	width:120px;
}
.txtNw{
	color:#ff0000;
	font-size:10px;
	display:block; 
	font-family: 'メイリオ',Meiryo,ＭＳ Ｐゴシック,Osaka,ヒラギノ角ゴ Pro W3;
}

.functionImg{
	background:url(images/c_point03_img.gif) no-repeat 0 0;
	width:130px;
	height:160px;
	position: relative;
}

/* point img */

.b_inner .left .point{
	background: url(images/c_point01_img.gif) no-repeat;
	padding: 27px 0px 0px 25px;
	width: 127px;
	height: 16px;
	font-size: 12px;
	color: rgb(255, 255, 255);
	display: block;
}


.b_inner .left .pointimg1{
	padding: 25px 0px 0px 10px;
}
.b_inner .left .pointimg2{
	padding: 20px 0px 0px 0px;
}
.b_inner .left .pointimg2{
	padding: 30px 0px 0px 0px;
}
.b_inner .left .pointimg4{
	padding: 10px 0px 0px 0px;
}
.b_inner .left .pointimg5{
	padding: 10px 0px 0px 3px;
}
.b_inner .left .pointimg6{
	padding: 10px 0px 0px 5px;
}


/* 20131125追加*/

.eyeCatch {
	margin:0 0 30px 17px;
}

.newsUnit{
	margin:0 0 0 17px;	
}

.tabLink h2 {
    background: none repeat scroll 0 0;
    float: left;
    margin: 0 9px 0 0;
    padding: 0;
    width: auto;
	clear: none;
}

.tabLink h2 a{
	display:block;
	width:192px;
	padding:12px 0 0;
	height: 30px;
	text-align:center;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e3e3e3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e3e3e3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-8 */
	border-top:1px solid #bababa;
	border-right:1px solid #bababa;
	border-left:1px solid #bababa;
}


.tabLink {
    margin: 22px 0 0 17px;
	height: 44px;
}

.tabLink h2 a:hover{
	background: #ffffff ; 
	filter:none;
}

.tabLink h2 a.on,
.tabLink h2 a.on:hover{
	border-top:4px solid #cf000d;
	border-bottom:1px solid #fff;
	padding:10px 0 0;
	color:#333;
	font-weight:bold;
	text-decoration:none;
	background:#fff;
	background:none;
	filter:none;
	height: 29px;
}

#priceKVM,
#priceV{
	border-top:1px solid #bababa;
	margin: -1px 0 0 17px;
	width: 600px;
}

#priceKVM{
	padding:19px 0 0;	
}

#priceKVM p.lead{
	line-height: 18px;
	padding: 0 0 0 11px;
}

#priceKVM p.lead span{
	background-color:#cf000d;
	color:#fff;
	font-weight:bold;
	padding:3px;
	margin:0 12px 0 0;
}

ul.otherLink {
    margin: 0 auto 26px;
    width: 528px;
}

ul.otherLink li {
    margin: 0 4px 0 5px;
	float:left;
}

ul.otherLink.kvm {
	margin-left: 8px;
    width: 600px;
}

ul.otherLink.kvm li {
    margin: 0 3px 0 0;
	float:left;
}

.b_inner .left .pointimg3 {
	padding: 30px 0px 0px 0px;
	margin-left:20px;
}